<div id="visu_us">

<!-- Nav tabs -->
<ul class="nav nav-tabs" role="tablist">
  <li role="presentation"><a href="#dashboard" role="tab" data-toggle="tab">Dashboard</a></li>
  <li role="presentation" class="active"><a href="#adresse" role="tab" data-toggle="tab">Adresse</a></li>
  <li role="presentation"><a href="#information" role="tab" data-toggle="tab">information</a></li>
  <li role="presentation"><a href="#maps" role="tab" data-toggle="tab">Carte</a></li>
  <li role="presentation"><a href="#er" role="tab" data-toggle="tab">El&eacute;ments Recueillis</a></li>
</ul>

<!-- Tab panes -->
<div class="tab-content">
  <div role="tabpanel" class="tab-pane" id="dashboard">
        <?php
          echo $this->getResponse('Dashboard', 'us', array('identification de lus') );  
          $this->getLayout()->setEnabled(true);
    		?>    
  </div>

  <div role="tabpanel" class="tab-pane active" id="adresse">
    <?php echo $helper_form->setLegend('Visu')->setSubmit('Enregistrer')->setButton($this->getRequest('Us', 'index'), 'Retour'); ?>  
  </div>
  <div role="tabpanel" class="tab-pane" id="information">
    <?php 
      /*
		print '<pre>';
      print_r($helper_form); 
      print '</pre>' ;
		*/
    ?>
  </div>
  <div role="tabpanel" class="tab-pane" id="maps">
      <iframe    
      src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d649.6558042129767!2d2.3570862208717727!3d48.935718256680644!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47e66eb35b81c13f%3A0x90ccac673397956!2s4+Rue+du+Cygne%2C+93200+Saint-Denis!5e1!3m2!1sfr!2sfr!4v1415267838458"    
      width="600"    
      height="450"    
      frameborder="0"    
      style="border:0">
    </iframe>
  </div>
  <div role="tabpanel" class="tab-pane" id="er">
    <div id="er_list"></div>
  </div>
</div>

</div>
